
From: mikpe@csd.uu.se

When I grepped for these variables I failed to notice the references in
acpi/wakeup.S.  This patch fixes this.



 arch/i386/kernel/suspend_asm.S |    6 ++++++
 1 files changed, 6 insertions(+)

diff -puN arch/i386/kernel/suspend_asm.S~suspend-asm-fix arch/i386/kernel/suspend_asm.S
--- 25/arch/i386/kernel/suspend_asm.S~suspend-asm-fix	2003-05-17 14:09:56.000000000 -0700
+++ 25-akpm/arch/i386/kernel/suspend_asm.S	2003-05-17 14:09:56.000000000 -0700
@@ -7,6 +7,12 @@
 #include <asm/page.h>
 
 	.data
+	.align	4
+	.globl	saved_context_eax, saved_context_ebx
+	.globl	saved_context_ecx, saved_context_edx
+	.globl	saved_context_esp, saved_context_ebp
+	.globl	saved_context_esi, saved_context_edi
+	.globl	saved_context_eflags
 saved_context_eax:
 	.long	0
 saved_context_ebx:

_
